cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Ball <ba...@webslingerZ.com>
Subject Re: XSL Warning
Date Sat, 26 Feb 2000 00:13:52 GMT
On Fri, 25 Feb 2000, Mike Engelhart wrote:

> I'm getting this warning on my console for my XSP pages during page
> compilation.
> 
> >XSL Warning: xsl:stylesheet requires a 'version' attribute!
> 
> This happens as soon as I hit a changed or uncompiled XSP page.  Anybody
> else?

Yep. The .xsl files for the various XSP namespace taglibs don't have the
version attribute. I'll add 'em tonight and check 'em in if I get a
chance.

- donald


Mime
View raw message